@import url('https://fonts.googleapis.com/css?family=Aguafina+Script|Open+Sans');

#slots>table{
	font-weight: bold;
}

  img.lazy {
        width: 700px; 
        height: 467px; 
        display: block;
    }

.parallax-window {
    min-height: 500px;
    background: transparent;
    color:#fff;
    margin-top: -15px;
}
.parallax-window p {
	    color:#fff;
	    margin: 20px 50px;
	    font-weight: bold;
	    text-shadow: rgb(10, 9, 9) 4px 4px 4px;
	    font-family: 'Open Sans', sans-serif;
	}
	.parallax-window>h1{
		font-family: 'Aguafina Script', cursive;
		color:red;
		font-size:3.0em;
	    padding: 50px 50px;
	   text-shadow: rgb(10, 9, 9) 4px 4px 4px;
	   letter-spacing: 5px;
	   text-transform: capitalize;

	}
	.parallax-window .btn{
		float:left;
		margin: 0px 0px 0px 50px;
	}
        /* code for animated blinking cursor */
        .typed-cursor{
            opacity: 1;
            font-weight: 100;
            -webkit-animation: blink 0.7s infinite;
            -moz-animation: blink 0.7s infinite;
            -ms-animation: blink 0.7s infinite;
            -o-animation: blink 0.7s infinite;
            animation: blink 0.7s infinite;
        }
        @-keyframes blink{
            0% { opacity:1; }
            50% { opacity:0; }
            100% { opacity:1; }
        }
        @-webkit-keyframes blink{
            0% { opacity:1; }
            50% { opacity:0; }
            100% { opacity:1; }
        }
        @-moz-keyframes blink{
            0% { opacity:1; }
            50% { opacity:0; }
            100% { opacity:1; }
        }
        @-ms-keyframes blink{
            0% { opacity:1; }
            50% { opacity:0; }
            100% { opacity:1; }
        }
        @-o-keyframes blink{
            0% { opacity:1; }
            50% { opacity:0; }
            100% { opacity:1; }
        }




.table-responsive {height:180px;}
#livesearch{
	background: #fff !important;

	position:absolute;
	z-index: 1;
	width: 15em;
	float: right;
	margin-right: 20px;
}
.main-table-sprite-10bet, .main-table-sprite-32red, .main-table-sprite-888, .main-table-sprite-bet365, .main-table-sprite-betfair, .main-table-sprite-betway, .main-table-sprite-casinocom, .main-table-sprite-coral, .main-table-sprite-ladbrokes, .main-table-sprite-leo-vegas, .main-table-sprite-mr-green, .main-table-sprite-real-deal-bet, .main-table-sprite-roxy-palace, .main-table-sprite-royal-panda, .main-table-sprite-spin-palace, .main-table-sprite-william-hill{
	display: inline-block;
    background: url('pictures/main-table-sprite-2.png') no-repeat;
    overflow: hidden;
    text-indent: -9999px;
    text-align: left;
}
.main-table-sprite-bet365 {
    background-position: -280px 0;
    width: 80px;
    height: 40px;
}
.main-table-sprite-10bet {
    background-position: -10px 0;
    width: 80px;
    height: 40px;
}
.main-table-sprite-royal-panda {
    background-position: -100px -150px;
    width: 80px;
    height: 40px;
}
.main-table-sprite-roxy-palace {
    background-position: -10px -150px;
    width: 80px;
    height: 40px;
}
.main-table-sprite-real-deal-bet {
    background-position: -280px -100px;
    width: 80px;
    height: 40px;
}
.main-table-sprite-mr-green {
    background-position: -190px -100px;
    width: 80px;
    height: 40px;
}
.main-table-sprite-leo-vegas {
    background-position: -100px -100px;
    width: 80px;
    height: 40px;
}
.main-table-sprite-ladbrokes {
    background-position: -10px -100px;
    width: 80px;
    height: 40px;
}
.main-table-sprite-coral {
    background-position: -280px -50px;
    width: 80px;
    height: 40px;
}
.main-table-sprite-casinocom {
    background-position: -190px -50px;
    width: 80px;
    height: 40px;
}
.main-table-sprite-betway {
    background-position: -100px -50px;
    width: 80px;
    height: 40px;
}
.main-table-sprite-betfair {
    background-position: -10px -50px;
    width: 80px;
    height: 40px;
}
.main-table-sprite-spin-palace {
    background-position: -190px -150px;
    width: 80px;
    height: 40px;
}
.main-table-sprite-888 {
    background-position: -190px 0;
    width: 80px;
    height: 40px;
}
.main-table-sprite-32red {
    background-position: -100px 0;
    width: 80px;
    height: 40px;
}
.main-table-sprite-william-hill {
    background-position: -280px -150px;
    width: 80px;
    height: 40px;
}
.navbar{
	margin-bottom:10px;
}
.navbar-form .form-control428	{
	text-transform: capitalize;
}
.glyphicon-download-alt{
	color:#024429;
	font-size: 1.2em;

}
h1,h2,h3,h4,a{
/*font-family: 'Anton', sans-serif;*/
font-family: 'Open Sans', sans-serif;
/* margin-left: 10px; */
text-transform: uppercase;
font-weight: bold;
}
h2{
	font-size: 1.5em;
    background: #024429;
    color: #fff;
    padding: 10px 30px;
    text-shadow: rgb(10, 9, 9) 4px 4px 4px;
}
h3{
    background: #CD0502;
    	font-size: 1.3em;
    color: #fff;
    padding: 10px 10px;
   text-shadow: rgb(10, 9, 9) 4px 4px 4px;	
}
h4{
	font-weight: bold;
}
body,p{
font-family: 'Open Sans', sans-serif;
text-align: justify;
color: #000;
font-size: 14px;

}
a,a:hover,a:focus,a:visited{
	color: #000;
	text-transform: capitalize;
}

 .breadcrumb{
/* 		background-color: #1b6b16 !important;*/
 		background-color: #ffd500;
 /*		display: none;*/
 }
.breadcrumb>li{
	color: #fff;
	text-transform: uppercase;
font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	text-shadow: rgb(10, 9, 9) 4px 4px 4px;

/*	font-family: 'Anton', sans-serif;*/
}
.breadcrumb>li>a{
	color: #fff;
	font-weight: bold;
	text-shadow: rgb(10, 9, 9) 4px 4px 4px;
	text-transform: uppercase;
}

.table > tbody > tr > td > a{
	color: #000;
	font-weight: normal;
}
#bestonlineslot{
    width: 90%;
    background: #eee;
    text-align: center;
    font-weight: bold;
    margin-left: -30px;
    margin-right: 20px;
}

.copy-icon{
	width:15px;
	height: 15px;
	color:#fff;
}


#canvas{
	width: 720px !important;
    height: 540px;
    left: 40px;
}
#casinos_paginate, #casinos_mobile_paginate{
	float: right;
	cursor: pointer;
}

#casinos_length, #casinos_mobile_length{
	float: left;
}
#casinos_filter, #casinos_mobile_filter{
	float: right;


}
label{
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
}
#best-casinos{

    text-transform: uppercase;
    font-weight: normal;

}
#casinos_info, #casinos_mobile_info{
	float: left;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
}
img[src] {
   display: block;
   border-style: none;
   border:none; 
 }
 .star{
	background-color: #000;
	    width: 160px;
	    padding: 5px 5px;
}
.star img{
	border:none; 
}
.seven_star{
	display:block;
    width: 160px;
    height: 14px;
    background-image: url('images/star.png');
    background-position:  -49px 0px;
    border: 0px;
    background-repeat:no-repeat;
    border-style:none;
    outline:none;
    overflow:hidden;
    margin-left: -1px;
    margin-top:-1px;

}
table.rating{
	text-align: center !important;
}
.six_star{
	display:block;
    width: 160px;
    height: 14px;
    background-image: url('images/star.png');
    background-position:  -65px 0px;	
        background-repeat:no-repeat;
}
.eight_star{
	display:block;
    width: 160px;
    height: 14px;
    background-image: url('images/star.png');
    background-position:  -32px 0px;	
        background-repeat:no-repeat;	
}
.nine_star{
	display:block;
    width: 160px;
    height: 14px;
    background-image: url('images/star.png');
    background-position:  -16px 0px;	
        background-repeat:no-repeat;	
}
.ten_star{
	display:block;
    width: 160px;
    height: 14px;
    background-image: url('images/star.png');
    background-position:  0px 0px;	
        background-repeat:no-repeat;	
}
.current{
color: #000;
background-color:#ccc;
padding:3px 5px;
}
.current:hover{
	color: #000;
	background-color:#ccc;
	text-decoration: none;
}

#casinos_previous, #casinos_next{
	    cursor: pointer;
}
.rotate{
	    -ms-transform: rotate(-30deg); /* IE 9 */
    -webkit-transform: rotate(-30deg); /* Chrome, Safari, Opera */
    transform: rotate(-30deg);
}
#active{
		background-color: #A02323;
		color: #fff !important;
}
.btn, .btn:hover, .btn:focus{
	background: #CD0502 !important;
	color:#fff;
	font-weight: bold;
	border-radius: 0px;
}
.btn-yellow, .btn-yellow:hover {
background:yellow !important;
text-transform: uppercase;
}
.btn{
float:right;
}
.btn-default, .btn-default:hover {
    color: #333;
/*    background-color: #a02323;*/
    border-color: #ccc;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
}
.navbar-nav > li > .dropdown-menu >li{
	/* display: inline-block; */
	}

/* .navbar-default{
	height:50px !important;
} */

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
	background-color: #CD0502;
		color: #fff;
		text-shadow: rgb(10, 9, 9) 4px 4px 4px;

}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{
	background-color:#CD0502;
		color: #fff;
		font-weight: bold;
		text-shadow: rgb(10, 9, 9) 4px 4px 4px;
}
.data-red{
	color: red;
}
.top-page{
	float: none;
height: 350px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
/*	height:350px;*/
 	/*background-image:url('images/slot_2.jpg');*/
	background-position: center;
	margin-right: 0px !important;

}
.data-black{
	position: relative;
	margin-top: 150px;


}
.data-black>h1{
	font-size:3.5em;
	font-weight: bolder;
	color:#fff;
	margin-top: 50px;
	padding: 2rem;
	text-align: center;
	z-index:1;
/*   background-color: rgba(1, 2, 1, 0.76);*/
   text-shadow: rgb(10, 9, 9) 4px 4px 4px;
}
strong{
	color:#000 !important;
}
.data-black>h1::before{
content:url('images/spade.svg');
margin-right: 10px;
margin-top:10px;
padding-top: 20px;
text-shadow: rgb(10, 9, 9) 4px 4px 4px;

	}
.footer-bottom>a::before{
/*content:url('images/fav.png');*/
margin-right: 10px;e
margin-top:10px;
padding-top: 20px;
text-shadow: rgb(10, 9, 9) 4px 4px 4px;
color:red;

	}


}
.top-page>h1.fancy::nth-letter(odd) {
  transform: skewY(15deg);
  background: url(light-red-pattern.png);
}


.logo{
	float: left;


}
.advert{
	float: left;
	/*margin-right: 50px;*/

}
.navbar-inverse{
	background-color: #ccc;
    border-bottom:3px solid #a02323;
    color:#000;
    border-top: none;
}

.navbar-inverse .navbar-brand {
    color: #fff;
}
.navbar-default .navbar-nav>li>a{
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;

}
.navbar-default .navbar-brand{
	color: #fff !important;
}
.navbar-header{

}
.navbar-inverse .navbar-nav>li>a{
	color:#000 !important;
}
.navbar-inverse .navbar-nav>li>a:hover{
	background:#a02323;
	color:#fff !important; 
}
.navbar-nav>li>.dropdown-menu{
/*	background-color: #f8f8f8 !important;*/
/*	max-width: 100%;
	min-width:800px;
	padding: 10px 5px;*/
	min-width: 600px;
	/*text-align: left;
	position: absolute;
	left:0;
	top: 40px;
	min-height: 150px;
	margin-top: 10px;*/

}
.dropdown-menu > li > a{
	text-align: left;
	padding: 3px 5px !important;
}
li>a:first-child, li>a:first-child:hover {
/*	color: #A02323;*/
	font-weight:normal;
}
li>p{
	color: #A02323;
	padding-left: 3px;
	font-family: 'Arial', sans-serif;
	text-align: left;

	text-transform: uppercase;
}
.glyphicon-home{
	padding:0 10px;
}
/*Hover effect*/
/* .dropdown:hover{
   display: block;	
}
.dropdown:hover .dropdown-menu {
   display: block;
}
.navbar-nav > li > .dropdown-menu>li{
	width: 25%;
} */
.carousel-indicators{
	bottom:50px;
}

.carousel-inner > .item > a > img, .carousel-inner > .item > img{
	/*height: 420px;	*/
	background-size:contain;
	background-position: top center;
}
.carousel-inner{
	height: 350px;
}
.full-img{
	width:100%;

}
.navbar{
	border-radius: 0px !important;
}

.navbar-default {
    background-color:#000;
border: 0px;
    }
.navbar-nav > li > .dropdown-menu>li>a:hover{
	background-color:#39AA22;
	color:#fff;
	font-weight: bold;
}
.navbar-nav > li > .dropdown-menu>li>a{
		font-weight: bold;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover{
	color:#fff;
	background-color:#CD0502; 
	text-shadow: rgb(10, 9, 9) 4px 4px 4px;
}
.navbar-nav>li>.dropdown{
		min-width: 1200px;
	width:100%;

}
.dropdown-menu{
	    background-color: #000 !important;
}
.dropdown-menu > li > a {
color:#fff;
	}
.dropdown-menu > li > a :hover{
	background-color: #CD0502;
}	
/*.navbar-brand{
	background:#a02323;
	color:#fff !important; 


}
*/
marquee{
	color:#fff;
	font-size: 1.0em;
}
 .table>tbody>tr>th,.table>thead>tr>th{
	text-align: center;

	background-color: #CD0502;
	color: #fff;
}
.table>tbody>tr>td{
	text-align: center;

}

#footer{
	padding-top: 10px;
	text-align: center;
	background-color: #000;

}
footer a, footer a:hover,footer a:focus,footer a:active{
	color:#fff !important;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover{
	background-color: #a02323;
	color: #fff !important;
}
.navbar-inverse .navbar-brand {
    color: #fff;
}
.navbar-nav>li>a {
	color: #000;
}
.nav>li>a:focus, .nav>li>a:hover{

	color: #fff;
	background: #A02323;	
}
.glyphicon-menu-up{
	padding:3px 5px;
}
/* .dropdown-toggle a:hover{
	display: block;

} */
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
	background-color: #cd0502;
}
.site_name{

	color: #fff;
	font-weight: bold;
	background-size: cover;
	text-align: center;
	text-transform: uppercase;
	font-size: 1.6em;
padding: 10px 10px;
}
p{
	margin:0px;
	text-align: justify;
	    font-weight: normal;


}
.menu_2{
	margin-top: 15px;
}
.second{
	border-right: 1px solid #ccc;
	margin:0 auto; 
	background-color: #ddd;
}

.img-center{
	margin: 0 auto;
}
.img-left{
	float: left;
	margin-right: 10px;
}
tr:nth-child(even) {
    background: #ccc;
}

.price{
	background-color: #b4a973;
	color: #000;

}
.play a {

		color: #000 !important;
/*		font-weight: bold !important;*/

}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th{
	border-bottom: 1px solid #fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
}
table.dataTable.stripe tbody tr.odd, table.dataTable.display tbody tr.odd, table.dataTable.display tbody tr.odd > .sorting_1, table.dataTable.order-column.stripe tbody tr.odd > .sorting_1 {
    background-color: #ddd !important;
}
.green{
	padding: 10px 30px;
	color: #fff;
	background-color: #5EA235;
}
.dark-green{
	padding: 10px 30px;
color: #fff;
background-color: #024429;
margin-left: 0px !important;
text-shadow: rgb(10, 9, 9) 4px 4px 4px;



}
.blue{
	padding: 10px 30px;
	color: #fff;
	background-color: #09417C;
	margin-left: 0px !important;
text-shadow: rgb(10, 9, 9) 4px 4px 4px;
}
.yellow{
	padding: 10px 30px;
	color: #fff;
	background-color: #ffd500;
	margin-left: 0px !important;
    text-shadow: rgb(10, 9, 9) 4px 4px 4px;
}
.orange{
	padding: 10px 30px;
	color: #fff;
	background-color: #e65d00;
	margin-left: 0px !important;	
}
.red{
	padding: 10px 30px;
	color: #fff;
	background-color: #CD0502;	
	margin-left: 0px !important;
	color: #fff;

margin-left: 0px !important;
text-shadow: rgb(10, 9, 9) 4px 4px 4px;
}

.no-back>tr:nth-child(even) {
	background-color: transparent;
}
@media screen and (min-width: 768px) {

.navbar-default .navbar-brand{
	/*display: none;*/
}
.carousel-caption {
    top: 10%;
    left:15%;
    padding-bottom: 30px;
    background: rgba(0, 0, 0, 0.4);


}
.carousel-caption p{
	color:#fff;
		text-shadow: rgb(10, 9, 9) 4px 4px 4px;
			font-weight: bold;
			text-align: justify;

}

.carousel-caption h1{
	font-family: 'Aguafina Script', cursive;
	text-transform: capitalize;
	letter-spacing: 5px;
	color:red;
	background:transparent;
	text-align: left;
	font-size: 3.0em;
	font-weight: bolder;
	text-shadow: rgb(10, 9, 9) 4px 4px 4px;

}
.carousel-caption .btn, .carousel-caption .btn:visited, .carousel-caption .btn:focus{
float: left;
/*		text-shadow: rgb(10, 9, 9) 4px 4px 4px;

*/
z-index: 99999;
position:relative;
border:none;
padding: 10px;
color:#fff;
}
}


@media screen and (max-width: 767px) and (min-width: 320px) {
.top-page{
	display: none;
}
aside {
	display: none;	
}
.second{
	display: none;	
}
#adver,.site-name{
	display: none;		
}

}

@media (min-width: 320px){
#back-to-top, #back-to-top a {
	font-family: 'Open Sans', sans-serif;
    color: white;

    padding: 10px;
/*    border: solid #eee 1px;*/
    border-radius:3px;
    position: fixed;
    bottom: 10px;
    right: 30px;
    display: block;
    background: #CD0502;
    box-sizing: border-box;
    text-decoration: none;
}
#back-to-top, #back-to-top a:hover {
    color: #eee;.
    background: #a02323;
	
}
}